Skip to main content

Retrieve an nRF9x Device

GET 

/v1/organizations/:organization_slug/projects/:project_slug/long-range/devices/:device_id

Different API host

Send this request to https://api.nrfcloud.com, not the default Memfault API host.

Retrieve a single nRF9x Device in a given Project.

Requires an Organization Auth Token with the device:read permission.


Return Value​

FieldTypeDescription
deviceIdStringThe device ID.
createdAtDateTimeWhen the device was created.
updatedAtDateTimeWhen the device was last updated.

Request​

Responses​

OK